body {
    font-family: 'Lexend Deca', sans-serif;
}
.bg-custom {
    background-color: #1c1c48;
}
.bg-custom .navbar-brand {
    color: white;
}
.bg-custom .nav-link {
    color: #d7d7d7;
    font-size: 15px;
}   
.db-page-title {
    font-size: 25px;
}
.db-item-title {
    font-size: 18px;
}

.feed-data-block {
    border: 1px solid #f9f9f9;
    padding: 25px;
    box-shadow: 0px 3px 5px 0px #f1f1f1;
    border-radius: 10px;
}
.feed-data-block .bi {
    font-size: 80px;
    color: #e1e1e1;
}
.feed-actions {
    text-align: center;
    margin-top: 50px;
}
.feed-actions button {
    min-width: 150px;
    margin: 0 10px;
}

.lang-tab .nav-item .nav-link.active {
color: #495057;
}  
.lang-tab .nav-item .nav-link {
color: #b9b9b9;
}
#imagePreview {
  width:220px;
  height:220px;
  background-repeat:no-repeat;
  background-size:cover;
}
#removeImageBtn {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  border: 0;
}



.add-new-place {
font-size: 15px;
font-weight: 600;
text-align: center;
}



